.number {
    background-color:rgb(243, 15, 243);
}

.operator {
background-color: rgb(237, 160, 58);
}

.reset {
    background-color:rgb(237, 160, 58);
}

.solve {
    background-color: rgb(237, 160, 58);
}

input {
    width: 70px;
    margin: 2px;
    padding: 20px;
    border-radius: 7px;
    font-size: inherit; 
}

#calculationOutput {
    width: 280px;
    text-align: center;
}

#calculationOutput:hover {
    opacity: inherit;
}

body {
    text-align: center;
    font-size: 30px;
}

input:hover {
    opacity: 0.5;
}